//
//  About.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

//titles buttons

"UOR-lT-mEU.title" = "Update verfügbar";

"ozU-Sc-UL0.title" = "Hilfe, Feedback";

"tql-5C-ZOf.title" = "Trinkgeld geben";

"xaK-lL-yEf.title" = "Webseite";

"oy2-tH-Ep2.title" = "Datenschutz";

"89Y-5r-fVZ.title" = "Danksagungen";

"1El-OG-SMl.title" = "Fertig";

"q11-Ix-fWu.title" = "Rezension schreiben";

"LXf-qQ-rOG.title" = "Mehr Apps";

//titles labels

"6Tw-sU-I74.title" = "In Österreich 🇦🇹\nmit Sorgfalt entwickelt";

"nyN-Is-ptq.title" = "Konzept & Entwicklung";


//tooltips

"cuG-xh-cUQ.ibShadowedToolTip" = "support@eternalstorms.at";

"yWb-1d-zjg.ibShadowedToolTip" = "https://eternalstorms.at";

"sUu-AX-1O6.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy";
